<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld1105s000" xml:lang="en">
   <Header>
      <Title>Opening Balances (tfgld1105s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to enter financial
		  transactions for the opening balance of ledger accounts and dimensions.</Paragraph>
      </AimSection>
      <GeneralSection>
         <SectionTitle>Transactions</SectionTitle>
         <List>
            <ListItem>Start this session
			 from the <GUIRef href="/baanerp/tf/gld/tfgld1101m000" role="session">Transactions (tfgld1101m000)</GUIRef> session.</ListItem>
            <ListItem>This session must be
			 defined as the <Link href="/baanerp/tf/gld/tfgld0511m000#tfgld011.ses1" role="formfield">Main Session</Link> in the <GUIRef href="/baanerp/tf/gld/tfgld0511m000" role="session">Transaction Types (tfgld0511m000)</GUIRef> session.</ListItem>
         </List>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle>Related topics</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000123" role="manual">To use transaction types</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld102.ttyp" OtherIDs="ttyp.d">
         <Header>
            <Title>Transaction Type</Title>
         </Header>
         <FuncDesc>A user-defined three-position code used to identify documents.
		The series linked to the transaction type give documents the sequence number.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000123" role="manual">To use transaction types</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfgld102.docn">
         <Header>
            <Title>Document Number</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Document_tf" role="glossary">document</Link> number in the
		  transaction type.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ccur.f">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">currency</Link> in which the
		  transaction amount is expressed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="dcdt.f">
         <Header>
            <Title>Date</Title>
         </Header>
         <FuncDesc>The transaction date of the opening balance document.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rate.f">
         <Header>
            <Title>Currency Rate</Title>
         </Header>
         <FuncDesc>The exchange rate which must be used for the journal voucher.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rate.factor.f">
         <Header>
            <Title>Rate Factor</Title>
         </Header>
         <FuncDesc>The factor by which the amount in the transaction currency or
		the invoice currency is divided before LN converts it to a
		home currency. A rate factor is often used for currencies that have a
		relatively low price, for example, Korean Won.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ctlm">
         <Header>
            <Title>Currency Base</Title>
         </Header>
         <FuncDesc>The currency in which the amounts are stored in the ledger
		  account history.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="duac">
         <Header>
            <Title>Accounting Scheme</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#AccounScheme_tf" role="glossary">accounting scheme</Link> for which you enter the
		  opening balance.</FuncDesc>
         <SimpleSection>
            <Paragraph>You can only select a
			 ledger account for the opening balance that belongs to the selected accounting
			 scheme.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfgld102.lino">
         <Header>
            <Title>Line</Title>
         </Header>
         <FuncDesc>The transaction line number.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld102.bpid" OtherIDs="tccom100.nama">
         <Header>
            <Title>Business Partner</Title>
         </Header>
         <FuncDesc>If you selected the <Link href="/baanerp/tf/gld/tfgld0508m000#tfgld008.blbp" role="formfield">Business Partner Balance</Link> check box for the ledger
		  account in the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session, this is the
		  business partner for which you enter the opening balance.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld102.leac" OtherIDs="leac.d">
         <Header>
            <Title>Ledger Account</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">ledger account</Link> for which you
		  enter or view the opening balance.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld102.dim1"
                 OtherIDs="dimx.d tfgld102.dim2 tfgld102.dim3 tfgld102.dim4 tfgld102.dim5 tfgld102.dim6 tfgld102.dim7 tfgld102.dim8 tfgld102.dim9 tfgld102.dm10 tfgld102.dm11 tfgld102.dm12">
         <Header>
            <Title>Dimensions</Title>
         </Header>
         <FuncDesc>Analysis account for ledger accounts to get a vertical view on
		ledger accounts. Dimensions are used to specify ledger account information.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.amnt">
         <Header>
            <Title>Net Amount</Title>
         </Header>
         <FuncDesc>The amount of the transaction expressed in the transaction
		  currency.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld102.dbcr">
         <Header>
            <Title>Net Amount</Title>
         </Header>
         <FuncDesc>Indicates whether the amount is a debit amount or a credit
		  amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="form.amth">
         <Header>
            <Title>Net Amount</Title>
         </Header>
         <FuncDesc>The amount of the transaction expressed in the <Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>. From the Tools menu, choose Rotate Currency to switch home currencies.</FuncDesc>
         <SimpleSection>
            <Formula space-and-orientation="indented-estimated">
               <Paragraph>Net amount = gross amount - value added tax - late payment surcharge </Paragraph>
            </Formula>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfgld102.qty1">
         <Header>
            <Title>Quantity 1</Title>
         </Header>
         <FuncDesc>The quantity expressed in <Link href="/baanerp/tf/gld/tfgld0508m000#tfgld008.uni1" role="formfield">Unit 1</Link> selected for the ledger account in the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld102.qty2">
         <Header>
            <Title>Quantity 2</Title>
         </Header>
         <FuncDesc>The quantity expressed in <Link href="/baanerp/tf/gld/tfgld0508m000#tfgld008.uni2" role="formfield">Unit 2</Link> selected for the ledger account in the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld102.refr">
         <Header>
            <Title>Transaction Reference</Title>
         </Header>
         <FuncDesc>The line reference describes the transaction.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rem.amount">
         <Header>
            <Title>Amount</Title>
         </Header>
         <FuncDesc>The balance amount is the difference between the total debit
		  entries and total credit entries. You can only finalize a batch if the debit
		  and credit entries balance, so this amount is zero (0).</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="rem.dbcr">
         <Header>
            <Title>Amount</Title>
         </Header>
         <FuncDesc>Indicates whether the amount is a debit amount or a credit
		  amount.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>